/********** Template CSS **********/

:root {
    --green: #063d2a;
    --green-light: #0b583d;
    --gold: #c89b3c;
    --cream: #f8f4e9;
    --dark: #1d241f;
    --white: #ffffff;
}
.bg-green {
    background: #0b583d;
}
.bg-white {
    background: #fff;
}
.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}

.fw-medium {
    font-weight: 500;
}
.text-green {
    color: #04612f !important;
}

/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    transition: .5s;
    font-weight: 500;
}

.btn-primary,
.btn-outline-primary:hover {
    color: var(--bs-light);
}

.btn-secondary,
.btn-outline-secondary:hover {
    color: var(--bs-dark);
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    font-weight: normal;
}

.icon-box-primary,
.icon-box-light {
    position: relative;
    padding: 0 0 10px 10px;
    z-index: 1;
}

.icon-box-primary i,
.icon-box-light i {
    font-size: 60px;
    line-height: 0;
}

.icon-box-primary::before,
.icon-box-light::before {
    position: absolute;
    content: "";
    width: 35px;
    height: 35px;
    left: 0;
    bottom: 0;
    border-radius: 35px;
    transition: .5s;
    z-index: -1;
}

.icon-box-primary::before {
    background: var(--bs-primary);
}

.icon-box-light::before {
    background: var(--bs-light);
}


/*** Navbar ***/
.sticky-top {
    top: -100px;
    transition: .5s;
}

.navbar .navbar-nav .nav-link {
    margin-right: 35px;
    padding: 20px 0;
    color: var(--white);
    font-size: 18px;
    font-weight: 500;
    outline: none;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--gold);
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav .nav-link {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar .navbar-nav {
        margin-top: 15px;
        border-top: 1px solid #EEEEEE;
    }
}

@media (min-width: 992px) {
    .sticky-top {
        margin-top: -34px;
    }

    .navbar {
        height: 68px;
        border-radius: 0px 0 15px 15px;
    }

    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 100%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Header ***/
@media (min-width: 992px) {

    .header-carousel,
    .page-header {
        margin-top: -34px;
    }
}

.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    /* background: rgba(3, 27, 78, .3); */
    z-index: 1;
}

.carousel-control-prev,
.carousel-control-next {
    width: 15%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3.5rem;
    height: 3.5rem;
    border-radius: 3.5rem;
    background-color: var(--bs-primary);
    border: 15px solid var(--bs-primary);
}

@media (max-width: 767.98px) {

    #header-carousel .carousel-item {
        position: relative;
        min-height: 276px;
    }

    #header-carousel .carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

img.logo {
    width: 120px;
}

.page-header {
    background: linear-gradient(rgba(3, 27, 78, .3), rgba(3, 27, 78, .3)), url(../img/top.png) center center no-repeat;
   background-size: cover !important;
}

.page-header .breadcrumb-item+.breadcrumb-item::before {
    color: var(--bs-white);
}

.page-header .breadcrumb-item,
.page-header .breadcrumb-item a {
    font-size: 18px;
    color: var(--bs-white);
}

.py-5 {
    padding-top: 6rem !important;
    padding-bottom: 6rem !important;
}
.catgory-item {
    padding: 10px;
    text-align: center;
}
.catgory-item img {
        border-radius: 50px;
    border: 3px solid #c89b3c;
    box-shadow: 0px 0px 3px #00000073;
}
section#categories {
    background: url(../img/bgproduct.png);
}
.catgory-item h4 {
    font-size: 20px;
    margin-top: 10px;
}
/* =========================
           CATEGORY CARDS
        ========================== */

.category-card {
       padding: 60px 25px;
    text-align: center;
    border: 1px solid #eee;
    height: 100%;
    transition: .4s;
    position: relative;
    overflow: hidden;
    border-radius: 30px;
}

.category-card:hover {
    transform: translateY(-10px);
    border-color: var(--gold);
    box-shadow: 0 15px 40px rgba(0, 0, 0, .08);
}

.category-icon {
    width: 80px;
    height: 80px;
    background: var(--cream);
    color: var(--green);
    border: 1px solid var(--gold);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 32px;
    margin: 0 auto 22px;
}

.category-card h4 {
    color: var(--green);
    font-size: 23px;
    margin-bottom: 12px;
}

.category-card p {
    color: #777;
    font-size: 14px;
    line-height: 1.7;
}

.category-link {
    color: var(--gold);
    text-decoration: none;
    font-weight: 600;
    font-size: 13px;
}

/* =========================
           PRODUCTS
        ========================== */

.products-section {
    background: #f8f8f8;
}

.product-card {
    background: #fff;
    border: 1px solid #eee;
    height: 100%;
    overflow: hidden;
    transition: .4s;
}

.product-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 15px 35px rgba(0, 0, 0, .08);
}

.product-image {
    height: 250px;
    background: var(--cream);
    overflow: hidden;
}

.product-image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    transition: .5s;
}

.product-card:hover .product-image img {
    transform: scale(1.05);
}

.product-info {
    padding: 25px;
}

.product-category {
    font-size: 11px;
    color: var(--gold);
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
}

.product-info h4 {
    color: var(--green);
    font-size: 23px;
    margin: 7px 0 10px;
}

.product-info p {
    color: #777;
    font-size: 13px;
    line-height: 1.7;
}

/* =========================
           WHY CHOOSE US
        ========================== */

.why-us {
    background:
        linear-gradient(rgba(6, 61, 42, 0.81)),
        url('../img/why.png') center/cover;
    color: #fff;
}

.why-us .section-title h2 {
    color: #fff;
}

.why-us .section-title p {
    color: #ffffff;
}

.why-card {
    text-align: center;
    padding: 20px;
    background: #fff;
    border-radius: 10px;
}

.why-icon {
    width: 75px;
    height: 75px;
    border: 1px solid var(--gold);
    color: var(--gold);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    margin: 0 auto 20px;
}

.why-card h4 {
    font-size: 21px;
    margin-bottom: 10px;
}

.why-card p {
    font-size: 13px;
    color: #0c0606;
    line-height: 1.7;
}

/* =========================
           PRODUCT COLLECTION
        ========================== */

.collection-box {
    background: var(--cream);
    padding: 45px;
    border-left: 5px solid var(--gold);
    height: 100%;
}

.collection-box h3 {
    color: var(--green);
    margin-bottom: 20px;
}

.collection-list {
    columns: 2;
    padding: 0;
    list-style: none;
}

.collection-list li {
    margin-bottom: 10px;
    color: #555;
    font-size: 14px;
}

.collection-list li::before {
    content: "✦";
    color: var(--gold);
    margin-right: 8px;
}

.section-title h2 {
    font-size: 45px;
    color: var(--green);
    margin: 10px 0 15px;
}

.section-padding {
    padding: 90px 0;
}

.section-title .small-title {
    color: var(--gold);
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.section-title p {
    max-width: 700px;
    margin: auto;
    color: #777;
    line-height: 1.8;
}

.section-title {
    text-align: center;
    margin-bottom: 55px;
}

/*** About ***/

.about {
    background: var(--cream);
}

.about-image {
    position: relative;
}

.experience-box h3:after {
    content: "%";
    display: inline-table;
}

.about-image img {
    width: 100%;
    height: 520px;
    object-fit: cover;
    border-radius: 4px;
}

.experience-box {
    position: absolute;
    bottom: 25px;
    right: -20px;
    background: var(--green);
    color: #fff;
    padding: 25px 35px;
    text-align: center;
    border: 4px solid var(--gold);
    border-radius: 13px;
}

.btn-gold:hover {
    color: #000000;
}

.btn-gold {
    background: var(--gold);
    color: #fff;
    border: 2px solid var(--gold);
    padding: 12px 26px;
    border-radius: 4px;
    font-weight: 400;
    transition: .3s;
}

.experience-box h3 {
    font-size: 38px;
    color: var(--gold);
    margin: 0;
}

.about-content {
    padding-left: 35px;
}

.about-content h2 {
    color: var(--green);
    font-size: 45px;
    margin-bottom: 20px;
}

.about-content p {
    color: #666;
    line-height: 1.9;
}

.check-list {
    list-style: none;
    padding: 0;
    margin-top: 25px;
}

.check-list li {
    margin-bottom: 14px;
}

.check-list i {
    color: var(--gold);
    margin-right: 10px;
}


.about-fact {
    width: 220px;
    height: 220px;
    box-shadow: 0 0 30px rgba(0, 0, 0, .1);
}

@media (min-width: 576px) {
    .about-fact.mt-n130 {
        margin-top: -130px;
    }
}

.btn-play {
    position: relative;
    display: block;
    box-sizing: content-box;
    width: 36px;
    height: 46px;
    border-radius: 100%;
    border: none;
    outline: none !important;
    padding: 18px 20px 20px 28px;
    background: var(--bs-primary);
}

.btn-play:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 90px;
    height: 90px;
    background: var(--bs-primary);
    border-radius: 100%;
    animation: pulse-border 1500ms ease-out infinite;
}

.btn-play:after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 90px;
    height: 90px;
    background: var(--bs-primary);
    border-radius: 100%;
    transition: all 200ms;
}

.btn-play span {
    display: block;
    position: relative;
    z-index: 3;
    width: 0;
    height: 0;
    left: 3px;
    border-left: 30px solid #FFFFFF;
    border-top: 18px solid transparent;
    border-bottom: 18px solid transparent;
}

@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }

    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(2);
        opacity: 0;
    }
}

.modal-video .modal-dialog {
    position: relative;
    max-width: 800px;
    margin: 60px auto 0 auto;
}

.modal-video .modal-body {
    position: relative;
    padding: 0px;
}

.modal-video .close {
    position: absolute;
    width: 30px;
    height: 30px;
    right: 0px;
    top: -30px;
    z-index: 999;
    font-size: 30px;
    font-weight: normal;
    color: #FFFFFF;
    background: #000000;
    opacity: 1;
}


/*** Service ***/
.container-service {
    position: relative;
}

.container-service::before {
    position: absolute;
    content: '';
    background: var(--bs-light);
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    clip-path: polygon(0 0, 100% 0, 100% 30%, 0 70%);
    z-index: -1;
}

.service-item {
    position: relative;
    height: 100%;
    padding: 45px 30px;
    background: var(--bs-white);
    box-shadow: 0 0 45px rgba(0, 0, 0, .05);
}

.service-item::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 0;
    left: 0;
    bottom: 0;
    transition: .5s;
    background: var(--bs-primary);
}

.service-item:hover::before {
    height: 100%;
    top: 0;
}

.service-item * {
    position: relative;
    transition: .5s;
    z-index: 1;
}

.service-item:hover h5,
.service-item:hover p {
    color: var(--bs-white);
}

.service-item:hover .icon-box-primary::before {
    background: var(--bs-dark);
}

.service-item:hover .icon-box-primary i {
    color: var(--bs-white) !important;
}


/*** Team ***/
.container-team {
    position: relative;
}

.container-team::before {
    position: absolute;
    content: '';
    background: var(--bs-light);
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    clip-path: polygon(0 70%, 100% 30%, 100% 100%, 0% 100%);
    z-index: -1;
}

.team-item {
    background: var(--bs-white);
    box-shadow: 0 0 45px rgba(0, 0, 0, .05);
}

.team-item .team-social {
    position: absolute;
    width: 0;
    height: 100%;
    top: 0;
    right: 0;
    transition: .5s;
    background: var(--bs-primary);
    display: flex;
    align-items: center;
    justify-content: center;
}

.team-item:hover .team-social {
    width: 100%;
    left: 0;
}

.team-item .team-social .btn {
    opacity: 0;
    transition: .5s;
}

.team-item:hover .team-social .btn {
    opacity: 1;
}


/*** Testimonial ***/
.testimonial {
    background: linear-gradient(rgba(3, 27, 78, .3), rgba(3, 27, 78, .3)), url(../img/testimonial.jpg) left center no-repeat;
    background-size: cover;
}

.testimonial-item img {
    width: 60px !important;
    height: 60px !important;
    border-radius: 60px;
}

.testimonial-carousel .owl-nav {
    position: absolute;
    top: 0;
    right: 0;
    display: flex;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    margin-left: 15px;
    color: var(--bs-primary);
    font-size: 30px;
    line-height: 0;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    color: var(--bs-dark);
}


/*** Contact ***/
@media (min-width: 992px) {
    .contact-info::after {
        position: absolute;
        content: "";
        width: 0px;
        height: 100%;
        top: 0;
        left: 50%;
        border-left: 1px dashed rgba(255, 255, 255, .2);
    }
}

@media (max-width: 991.98px) {
    .contact-info::after {
        position: absolute;
        content: "";
        width: 100%;
        height: 0px;
        top: 50%;
        left: 0;
        border-top: 1px dashed rgba(255, 255, 255, .2);
    }
}

.cta {
    background:
        linear-gradient(90deg, rgba(6, 61, 42, .96), rgba(6, 61, 42, .78)),
        url('../img/spices-banner.jpg') center/cover;
    padding: 90px 0;
    color: #fff;
}

.cta h2 {
    font-size: 48px;
    margin-bottom: 15px;
    color: #fff;
}

.cta p {
    max-width: 700px;
    margin: 0 auto 30px;
    color: #e2e8e4;
    line-height: 1.8;
}

.text-gold {
    color: var(--gold);
}

.btn-outline-light-custom {
    border: 1px solid #fff;
    color: #fff;
    padding: 12px 26px;
    border-radius: 4px;
    font-weight: 500;
}

/*** Footer ***/
footer {
    background: #03281c;
    color: #fff;
    padding-top: 70px;
}

.footer-logo {
    font-family: 'Playfair Display', serif;
    font-size: 32px;
    font-weight: 700;
}

.footer-logo span {
    color: var(--gold);
}

footer p {
    color: #b9c6c0;
    font-size: 13px;
    line-height: 1.8;
}

footer h5 {
    color: var(--gold);
    font-size: 20px;
    margin-bottom: 20px;
}

.footer-links {
    padding: 0;
    list-style: none;
}

.footer-links li {
    margin-bottom: 10px;
}

.footer-links a {
    color: #b9c6c0;
    text-decoration: none;
    font-size: 15px;
}

.footer-links a:hover {
    color: var(--gold);
}

.footer-bottom {
    border-top: 1px solid rgba(255, 255, 255, .1);
    margin-top: 50px;
    padding: 20px 0;
    color: #9daaa4;
    font-size: 12px;
}

.social-icons a {
    display: inline-flex;
    width: 38px;
    height: 38px;
    border: 1px solid rgba(255, 255, 255, .3);
    color: #fff;
    align-items: center;
    justify-content: center;
    margin-right: 6px;
    border-radius: 50%;
    text-decoration: none;
}

.social-icons a:hover {
    background: var(--gold);
    border-color: var(--gold);
}

.dropdown-menu.mega-menus a {
    font-size: 14px;
    font-weight: 500;
}

/* =========================================
   DESIWAY CATEGORY MEGA MENU
========================================= */

.mega-menu {
    width: 100%;
    min-width: 1050px;
    left: 219% !important;

    transform: translateX(-50%);
    margin-top: 18px !important;
    border-radius: 0 0 12px 12px !important;
    overflow: hidden;
    padding: 0 !important;
}

.mega-menu .container-fluid {
    padding: 0;
}

.mega-menu .row {
    margin: 0;
}

.mega-menu .col-lg-3 {
    border-right: 1px solid #e5e0d4;
}

.mega-menu .col-lg-3:last-child {
    border-right: 0;
}

/* Category heading */
.category-card.pulse{
    background:linear-gradient(90deg, rgba(255, 255, 254, 0), rgba(2, 92, 7, 0.251)),
        url('../img/Pulses\ &\ Lentils.jpg') center/cover;
}
.category-card.sp {
 background:linear-gradient(90deg, rgba(255, 255, 254, 0), rgba(2, 92, 7, 0.251)),
        url('../img/Spice\ Powders.jpg') center/cover;
}

.category-card.ws{
 background:linear-gradient(90deg, rgba(255, 255, 254, 0), rgba(2, 92, 7, 0.251)),
        url('../img/Whole\ Spices.jpg') center/cover;
}
.category-card.rg {
 background:linear-gradient(90deg, rgba(255, 255, 254, 0), rgba(2, 92, 7, 0.251)),
        url('../img/Rice\ &\ Grains.jpg') center/cover;
}
.category-card.flour {
 background:linear-gradient(90deg, rgba(255, 255, 254, 0), rgba(2, 92, 7, 0.251)),
        url('../img/Flours.jpg') center/cover;
}
.category-card.nDF {
 background:linear-gradient(90deg, rgba(255, 255, 254, 0), rgba(2, 92, 7, 0.251)),
        url('../img/Nuts\ &\ Dry\ Fruits.jpg') center/cover;
}
.category-card.og{
 background:linear-gradient(90deg, rgba(255, 255, 254, 0), rgba(2, 92, 7, 0.251)),
        url('../img/Oils\ &\ Ghee.jpg') center/cover;
}
.category-card.Specialty {
 background:linear-gradient(90deg, rgba(255, 255, 254, 0), rgba(2, 92, 7, 0.251)),
        url('../img/Specialty.jpg') center/cover;
}
.category-title {
    color: #063d2a;
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: .5px;
    margin-bottom: 15px;
    padding-bottom: 12px;
    border-bottom: 2px solid #c89b3c;
}

.category-title i {
    color: #c89b3c;
    margin-right: 7px;
    font-size: 11px;
}

/* Product links */

.mega-menu .dropdown-item {
    background: transparent !important;
    color: #555;
    font-size: 12px;
    font-weight: 500;
    padding: 5px 0;
    white-space: normal;
    transition: .25s;
}

.mega-menu .dropdown-item:hover {
    color: #063d2a;
    padding-left: 5px;
}

.mega-menu .dropdown-item::before {
    content: "✦";
    color: #c89b3c;
    margin-right: 7px;
    font-size: 9px;
}

/* View all */

.mega-menu .view-all {
    display: inline-block;
    margin-top: 12px;
    color: #063d2a;
    text-decoration: none;
    font-size: 12px;
    font-weight: 700;
}

.mega-menu .view-all i {
    color: #c89b3c;
    margin-left: 5px;
}

.mega-menu .view-all:hover {
    color: #c89b3c;
}

/* Bottom */

.mega-menu-bottom {
    background: #063d2a;
    color: #fff;
    padding: 17px 25px;
}

.category-bottom-icon {
    width: 45px;
    height: 45px;
    border: 1px solid #c89b3c;
    border-radius: 50%;
    color: #c89b3c;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 12px;
}

.mega-menu-bottom strong {
    color: #fff;
    font-size: 13px;
}

.mega-menu-bottom span {
    color: #c89b3c;
    font-size: 13px;
    margin-left: 4px;
}

.category-btn {
    background: #c89b3c;
    color: #fff;
    border: 1px solid #c89b3c;
    padding: 10px 20px;
    border-radius: 4px;
    font-size: 12px;
    font-weight: 600;
}

.category-btn:hover {
    background: #fff;
    color: #063d2a;
}


/* =========================================
   DESKTOP DROPDOWN
========================================= */

@media (min-width: 992px) {

    .mega-menu {
        display: block;
        opacity: 0;
        visibility: hidden;
        transition: .25s ease;
        pointer-events: none;
    }

    .nav-item.dropdown:hover .mega-menu {
        opacity: 1;
        visibility: visible;
        pointer-events: auto;
    }

}


/* =========================================
   TABLET / MOBILE
========================================= */

@media (max-width: 1199px) {

    .mega-menu {
        min-width: 900px;
    }

}

@media (max-width: 991px) {

    .mega-menus {
        width: 100%;
        min-width: 100%;
        position: static !important;
        transform: none;
        margin-top: 0 !important;
        box-shadow: none !important;
        border-radius: 0 !important;
    }

    .mega-menus .col-lg-3 {
        border-right: 0;
        border-bottom: 1px solid #e5e0d4;
        padding-bottom: 20px;
    }

    .mega-menu .col-lg-3:last-child {
        border-bottom: 0;
    }



}

@media (min-width: 767.98px) {
    .mega-menus .col-lg-3 {
        flex: 0 0 auto;
        width: 20% !important;
    }

    .dropdown-menu.mega-menus {
        min-width: 1210px;
        margin-left: -172%;
    }
}

.products-section {
    background: #f8f5ec;
}


/* Section Heading */

.section-heading .section-subtitle {
    display: inline-block;
    color: #b38a32;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 2px;
    margin-bottom: 8px;
}

.section-heading h2 {
    color: #063d2a;
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 15px;
}

.section-heading p {
    max-width: 650px;
    margin: auto;
    color: #777;
    font-size: 15px;
}


/* Product Card */

.product-card {
    background: #fff;
    border-radius: 12px;
    overflow: hidden;
    height: 100%;
    border: 1px solid #e9e4d8;
    box-shadow: 0 8px 30px rgba(0, 0, 0, 0.06);
    transition: all .35s ease;
}

.product-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 18px 40px rgba(0, 0, 0, 0.12);
}


/* Product Image */

.product-image {
    height: 280px;
    position: relative;
    overflow: hidden;
    background: #fefefe;
}

.product-image img {
    width: 100%;
    height: 100%;
    /* object-fit: cover; */
    transition: transform .5s ease;
}

.product-card:hover .product-image img {
    transform: scale(1.07);
}


/* Badge */

.product-badge {
    position: absolute;
    top: 15px;
    left: 15px;
    background: #063d2a;
    color: #fff;
    padding: 6px 13px;
    border-radius: 30px;
    font-size: 11px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: .5px;
}


/* Product Content */

.product-content {
    padding: 25px;
}

.product-category {
    color: #b38a32;
    font-size: 11px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.product-content h4 {
    color: #063d2a;
    font-size: 22px;
    font-weight: 700;
    margin: 8px 0 10px;
}

.product-content p {
    color: #777;
    font-size: 14px;
    line-height: 1.7;
    min-height: 72px;
    margin-bottom: 20px;
}


/* WhatsApp Button */

.whatsapp-btn {
    width: 100%;
    background: #063d2a;
    border: 1px solid #063d2a;
    color: #fff;
    border-radius: 5px;
    padding: 11px 15px;
    font-size: 13px;
    font-weight: 500;
    transition: all .3s ease;
}

.whatsapp-btn i {
    margin-right: 8px;
    font-size: 16px;
}

.whatsapp-btn:hover {
    background: #b38a32;
    border-color: #b38a32;
    color: #fff;
}


/* Tablet */

@media (max-width: 991px) {

    .section-heading h2 {
        font-size: 34px;
    }

    .product-image {
        height: 250px;
    }

}


/* Mobile */

@media (max-width: 575px) {

    .products-section {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }

   

    .product-image {
        height: 260px;
    }

    .product-content {
        padding: 20px;
    }

}